openSUSE Security Update : flash-player (openSUSE-SU-2013:0279-2)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Adobe Flash Player was updated to 11.2.202.262 to fix various security
issues and bugs.

See also :

http://lists.opensuse.org/opensuse-updates/2013-02/msg00031.html
http://lists.opensuse.org/opensuse-updates/2013-02/msg00092.html
https://bugzilla.novell.com/show_bug.cgi?id=802809

Solution :

Update the affected flash-player packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:H/RL:OF/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74887 ()

Bugtraq ID:

CVE ID: CVE-2013-0633
CVE-2013-0634

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now